# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data.gtt
Class HiddenCategory.Label

    java.lang.Object
      com.google.gdata.data.gtt.HiddenCategory.Label

Enclosing class:
  HiddenCategory

    public static final class HiddenCategory.Label

extends java.lang.Object

Human-readable label.

Field Summary
`static java.lang.String` `HIDDEN` Hidden label.

Constructor Summary
`HiddenCategory.Label()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### HIDDEN

    public static final java.lang.String HIDDEN

  Hidden label.

  See Also:
    Constant Field Values

Constructor Detail

### HiddenCategory.Label

    public HiddenCategory.Label()